@font-face {
    font-family: Constan; /* Гарнитура шрифта */
    src: url('fonts/constan.ttf'); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Proxima_Nova_Regular; /* Гарнитура шрифта */
    src: url('fonts/Proxima_Nova_Regular.otf'); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Proxima_Nova_Bold; /* Гарнитура шрифта */
    src: url('fonts/Proxima_Nova_Bold.otf'); /* Путь к файлу со шрифтом */
}

body, td, pre {color:#666; font-family:'Proxima_Nova_Regular'; font-size:16px; margin:8px;}
 
body {background:#FFF;}
body.mceForceColors {background:#FFF; color:#000;}

h1,h2,h3,h4,h5,h6 {margin:0px 0px 0.5em 0px; padding:0px; font-family: 'Proxima_Nova_Bold'; color:#000; line-height:normal;}
h1 {font-size:28px;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px; text-transform:uppercase; color:#b5b5b5;}


.h1, .h2, .h3, .h4, .h5, .h6 {margin:0px 0px 0.5em 0px; padding:0px; font-family: 'Proxima_Nova_Bold'; color:#000; line-height:normal;}
.h1 {font-size:28px;}
.h2 {font-size:24px;}
.h3 {font-size:20px;}
.h4 {font-size:18px;}
.h5 {font-size:16px;}
.h6 {font-size:14px; text-transform:uppercase; color:#b5b5b5;}

a:hover {
    color: #f47c7f;
}

p {margin:0px 0px 0.5em 0px; padding: 0px;}

a, a:link, a:visited {
    color:#00b0f0 !important; 
    text-decoration:none;
}
a:hover {text-decoration:underline;}
a:focus,a:active {outline:none;}